## sasa 0.2

=== Makefile ===
#!/usr/bin/make -f

BIN=src/socket-activate

OBJECTS=src/socket-activate.o

MAN=socket-activate.1

CPPFLAGS_STD?=	-D_POSIX_C_SOURCE=200809L -D_XOPEN_SOURCE=700 -D_DEFAULT_SOURCE -D_GNU_SOURCE

CPPFLAGS+=	${CPPFLAGS_STD}

CFLAGS_OPT?=	-O2 -g -pipe
CFLAGS_STD?=	-std=c99
CFLAGS_WARN?=	-Wall -W -Wextra

CFLAGS?=	${CFLAGS_OPT}
CFLAGS+=	${CFLAGS_STD} ${CFLAGS_WARN}

INSTALL?= install
PREFIX?= /usr/local

all: $(BIN) $(MAN)

src/socket-activate: src/socket-activate.o

socket-activate.1: socket-activate.md
	pandoc -s -t man -o $@ $<

install: install_bin install_man

install_bin: $(BIN)
	$(INSTALL) -D -m 755 $< $(DESTDIR)$(PREFIX)/bin/$(notdir $<)

install_man: $(MAN)
	$(INSTALL) -D -m 664 $< $(DESTDIR)$(PREFIX)/share/man/man1/$<

clean:
	rm -f $(BIN) $(OBJECTS) $(MAN) tests/expected tests/stderr tests/stdout
	find tests/ -type s -name 'sock*' -delete

SOCKET_ACTIVATE='$(CURDIR)/src/socket-activate'
check: src/socket-activate
	SOCKET_ACTIVATE='$(SOCKET_ACTIVATE)' ./tests/basic
	SOCKET_ACTIVATE='$(SOCKET_ACTIVATE)' ./tests/options
	SOCKET_ACTIVATE='$(SOCKET_ACTIVATE)' ./tests/cmdline
	SOCKET_ACTIVATE='$(SOCKET_ACTIVATE)' ./tests/unix
	SOCKET_ACTIVATE='$(SOCKET_ACTIVATE)' ./tests/inet

.PHONY: install install_bin install_man clean all check
