=== debian/changelog ===
sasa (0.2-2) unstable; urgency=medium

  * tests/inet uses IPV4. Cherry pick upstream patch to fix FTBFS on some
    buildd hosts that use IPV6 by default.

 -- Mark Hindley <leepen@debian.org>  Wed, 31 Jul 2024 21:09:05 +0100

sasa (0.2-1) unstable; urgency=medium

  * New upstream version.
  * d/t/control: coinstall needs-root.

 -- Mark Hindley <leepen@debian.org>  Wed, 31 Jul 2024 07:26:35 +0100

sasa (0.1-2) unstable; urgency=medium

  * d/postrm: fix typo in diversion; fixes piuparts error.
  * d/control: update Vcs- URLs.

 -- Mark Hindley <leepen@debian.org>  Mon, 29 Jul 2024 10:13:17 +0100

sasa (0.1-1) unstable; urgency=medium

  * Initial version

 -- Mark Hindley <leepen@debian.org>  Thu, 18 Jul 2024 16:54:31 +0100
