=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://git.devuan.org/LeePen/standalone-socket-activate \
refs/tags/([\d\.]+) main uupdate
