## sasa 0.3

=== Makefile ===
--- 
+++ 
@@ -41,10 +41,10 @@
 
 SOCKET_ACTIVATE='$(CURDIR)/src/socket-activate'
 check: src/socket-activate
-	SOCKET_ACTIVATE='$(SOCKET_ACTIVATE)' ./tests/basic
-	SOCKET_ACTIVATE='$(SOCKET_ACTIVATE)' ./tests/options
-	SOCKET_ACTIVATE='$(SOCKET_ACTIVATE)' ./tests/cmdline
-	SOCKET_ACTIVATE='$(SOCKET_ACTIVATE)' ./tests/unix
-	SOCKET_ACTIVATE='$(SOCKET_ACTIVATE)' ./tests/inet
+	SOCKET_ACTIVATE=$(SOCKET_ACTIVATE) ./tests/basic
+	SOCKET_ACTIVATE=$(SOCKET_ACTIVATE) ./tests/options
+	SOCKET_ACTIVATE=$(SOCKET_ACTIVATE) ./tests/cmdline
+	SOCKET_ACTIVATE=$(SOCKET_ACTIVATE) ./tests/unix
+	SOCKET_ACTIVATE=$(SOCKET_ACTIVATE) ./tests/inet
 
 .PHONY: install install_bin install_man clean all check
