=== debian/changelog ===
sasa (0.3-1) unstable; urgency=medium

  * New upstream version 0.3.
  * Drop patch fixed upstream.
  * d/watch: fixup -- remove spurious 'main'.

 -- Mark Hindley <leepen@debian.org>  Sun, 13 Oct 2024 13:21:22 +0100
