=== debian/control ===
Source: sasa
Section: admin
Priority: optional
Maintainer: Mark Hindley <leepen@debian.org>
Build-Depends: debhelper-compat (= 13),
               pandoc,
	       python3-minimal <!nocheck>,
	       socat <!nocheck>,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Git: https://git.devuan.org/leepen/standalone-socket-activate.git -b debian/main
Vcs-Browser: https://git.devuan.org/leepen/standalone-socket-activate/src/branch/debian/main
Homepage: https://git.devuan.org/leepen/standalone-socket-activate

Package: sasa
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: socket-activate
Description: standalone systemd-style socket activation implementation
 lightweight C-implementaiton for use on systems without systemd.
 .
 Can be used by system-wide service supervisors such as openrc, or directly as
 an unprivileged user.
