=== debian/tests/control ===
Tests: coinstall
Restrictions: skip-not-installable, allow-stderr, needs-root
Depends: socket-activate

Tests: upstream
Restrictions: allow-stderr
Depends:
 @, python3-minimal, socat,
