## sasa 0.4

=== debian/changelog ===
sasa (0.4-2) unstable; urgency=medium

  * d/t/control: change dependency from socat to netcat-openbsd.

 -- Mark Hindley <leepen@debian.org>  Sun, 11 Jan 2026 09:36:45 +0000

sasa (0.4-1) unstable; urgency=medium

  * New upstream version 0.4.
    - includes GNU/Hurd support
  * d/control:
    - bump Standards Version
    - drop Priority: optional
    - drop 'R³: no' now it is the default.
    - switch Build-Depends from socat to netcat-openbsd.

 -- Mark Hindley <leepen@debian.org>  Thu, 08 Jan 2026 11:49:07 +0000
