=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: sasa
 Section: admin
-Priority: optional
 Maintainer: Mark Hindley <leepen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                pandoc,
 	       python3-minimal <!nocheck>,
-	       socat <!nocheck>,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+	       netcat-openbsd <!nocheck>,
+Standards-Version: 4.7.3
 Vcs-Git: https://git.devuan.org/leepen/standalone-socket-activate.git -b debian/main
 Vcs-Browser: https://git.devuan.org/leepen/standalone-socket-activate/src/branch/debian/main
 Homepage: https://git.devuan.org/leepen/standalone-socket-activate
