=== debian/tests/control ===
--- 
+++ 
@@ -5,4 +5,4 @@
 Tests: upstream
 Restrictions: allow-stderr
 Depends:
- @, python3-minimal, socat,
+ @, python3-minimal, netcat-openbsd,
